---
# Super Select CursorTool Configuration File
Warn Before Clear All: true
Use Selected Layers Only: true
Only Send Geometries: false
Remove Sent Items From Source Layers: false
Clear Items After Send: false